/************************************************************************/
/*********     G E N E R E L L E  D E F I N I T I O N E N        ********/
/************************************************************************/
html, body, div, p, h1, h2, h3, h4, h5, span, a, table, td, form {
	margin: 0;
	padding: 0;
}

html,body {
	height:101%;
	font-family: Arial, sans-serif;
	font-size:11px;
	line-height:15px;
	color:#fff;
	text-align:center;
}

body { /* background nicht HTML zuweisen */ 
	background:#004394 0px 0px url(../img/bg_body.jpg) repeat-x;
}

a {
	color:#e2861a;
	text-decoration:none;
	font-weight:normal;
}
a:hover {text-decoration:underline;}

.clr {clear:both;}
div.clr {height:0px;overflow:hidden;line-height:0;} /* fuer IE6 */

/************************************************************************/
/*********       G L O B A L E   L A Y O U T B O X E N         **********/
/************************************************************************/
#container {
	width:960px;
	text-align:left;  
	margin: 0px auto 0px auto;  
	background:0px 142px url(../img/bg_container.gif) no-repeat;
}

#header {#index .ce_videobox.block
	width:960px;
	height:142px;
	margin:0px;
	padding:0px;
}

#balken_navigation {
	width:960px;
	height:68px;
	margin:0px 0px 0px 1px;
	padding:0px;
}


#main_mitte {
	width:890px;
	margin:0px 0 0px 25px;
	padding:0px 0px 20px 0px;
	background:#004394;
}

#min_hoehe /* zieht den Content auf eine Mindest-Hoehe auf */ {
	width:25px;
	height:650px;
	float:left;
	margin:0px;
}

#nav_kat {
	width:190px;
	height:500px;
	float:left;
	margin:51px 0 0 0;
	padding-top:0px;
	background:url(../img/hd_portfolio.gif) no-repeat 0px 0px;
}

#content {
	float:left;
	width:620px;
	margin:0px 0 0 0;
	padding:45px 45px 0px 0px;
}


/************************************************************************/
/*********     E I N Z E L N E    L A Y O U T B O X E N        **********/
/************************************************************************/

#logo {
	position:absolute;
	margin:19px 0 0 23px;
	width:236px;
	height:109px;
}

#bildleiste {
	position:absolute;
	margin:0px 0 0 405px;
	width:510px;
	height:128px;
}

#adressfeld {
	position:absolute;
	width:150px;
	/*margin:510px 0px 20px 1px;*/
	margin:610px 0px 20px 1px;
	color:#70a8ef;
	font-size:12px;
	line-height:19px;
}
#adressfeld a {color:#70a8ef; font-weight:bold;}

#adressfeld a.mailto {
	display:block;	
	padding-left:14px;
	background:url(../img/ic_mail_blau.gif) no-repeat 0px 7px;
}
#adressfeld a.int-link {
	display:block;
	padding-left:14px;
	background:url(../img/pfeil_link.gif) no-repeat 4px 7px;
	color:#e2861a;
}
#adressfeld p {
	margin-bottom: 9px;
}
#breadcrumb {
	position:absolute;
	width:520px;
	height:20px;
	margin:18px 0px 0px 215px;
	font:11px arial,sans;
	color:#70a8ef;
	line-height:12px;
	border:none;
	overflow:hidden;
}

#breadcrumb a {
	text-decoration:none;
	font-weight:normal;
	color:#70a8ef;
	font-size:11px;
	line-height:12px;
}

#breadcrumb a:hover {
	text-decoration:underline;
}

#cockpit {
	position:absolute;
	width:200px;
	height:20px;
	margin:17px 0px 0px 635px;
	font-family:Tahoma, Arial, sans-serif;
	font-size:11px;
	letter-spacing:1px;
	text-align:right;
	color:#e2861a;
	overflow:visible;
}

#cockpit a {
	margin:0px 0px 0px 0px;
	font-family:Tahoma, Arial, sans-serif;
	letter-spacing:1px;
	font-size:11px;
	line-height:12px;
	float:right;
}

#cockpit .trenner {
	float:right;
	margin-top:-2px;
}


#cockpit a.fb_icon {
	/*margin:-5px 14px 0 0px;*/
	margin:-6px 0px 0 0px;
	padding:0px 0 0 0px;
	position: relative;
}

#cockpit a.fb_icon img {
	width:22px;
	height:22px;
}
	

table.backlinks img,
table.backlinks a,
table.backlinks .bl-text {
	opacity: .75;
	-moz-opacity: .75;
	filter: alpha(opacity=75);	
	}
	
table.backlinks img:hover,
table.backlinks a:hover,
table.backlinks .bl-text a,
table.backlinks .bl-text:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);	
	}
	
	


/*******************************************************/
/*** N A V I G A T I O N  E B E N E  1 **************/
/*******************************************************/

#navigation {
	height:68px;
	width:850px;
	margin:0px 0px 0px 42px;
}

#navigation div a {
	display:block;
	height:35px;
	float:left;
}

#navigation div a span {display:none;}


.nav1 a{width:106px;margin-top:11px;background:url(../img/nav/nav_1_ges.gif) no-repeat 0px 0px;}
.nav2 a{width:67px;margin-top:31px;background:url(../img/nav/nav_2_ges.gif) no-repeat 0px 0px;}
.nav3 a{width:150px;margin-top:26px;background:url(../img/nav/nav_3_ges.gif) no-repeat 0px 0px;}
.nav4 a{width:128px;margin-top:21px;background:url(../img/nav/nav_4_ges.gif) no-repeat 0px 0px;}
.nav5 a{width:120px;margin-top:16px;background:url(../img/nav/nav_5_ges.gif) no-repeat 0px 0px;}
.nav6 a{width:101px;margin-top:6px;background:url(../img/nav/nav_6_ges.gif) no-repeat 0px 0px;}
.nav7 a{width:113px;margin:0px 0 0 57px;background:url(../img/nav/nav_7_ges.gif) no-repeat 0px 0px;}

.nav1 a:hover, .nav1 a.act, .nav1 a.act:hover,
.nav2 a:hover, .nav2 a.act, .nav2 a.act:hover,
.nav3 a:hover, .nav3 a.act, .nav3 a.act:hover,
.nav4 a:hover, .nav4 a.act, .nav4 a.act:hover,
.nav5 a:hover, .nav5 a.act, .nav5 a.act:hover,
.nav6 a:hover, .nav6 a.act, .nav6 a.act:hover,
.nav7 a:hover, .nav7 a.act, .nav7 a.act:hover
{background-position:0px -35px;}

#ueber_uns .nav1 a,
#news .nav2 a,
#kuenstler .nav3 a,
#referenzen .nav4 a,
#gagen .nav5 a,
#kontakt .nav6 a,
#anfrage .nav7 a
{background-position:0px -35px;}

/* fuer Unterseiten Kuenstler A-Z */
.sub_kuenstler .nav3 a
{background-position:0px -35px;}

/*******************************************************/
/*** N A V _ K A T **************/
/*******************************************************/
#nav_kat .reset {
	position:absolute;
	top:285px;
}

.scroll-pane {
	position:absolute;
	width:160px;
	/*height:400px;*/
	height:500px;
	padding:20px 5px 40px 0px;
	margin:53px 0px 0px 0px;
	overflow: auto;
}

.gradient_up {
	position:absolute;
	z-index:10;
	width:150px;
	height:19px;
	background:url(../img/gradient_up.png) no-repeat;
	margin:53px 0px 0px 0px;
}
.gradient_down {
	position:absolute;
	z-index:10;
	width: 150px;
	height: 47px;
	background:url(../img/gradient_down.png) no-repeat;
	/*margin:406px 0px 0px 0px;*/
	margin:506px 0px 0px 0px;
}
* html .gradient_up {background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='tl_files/img/gradient_up.png');}
* html .gradient_down {background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='tl_files/img/gradient_down.png');}


#nav_kat ul {
	/*width:150px;
	height:300px; */
	list-style:none;
	padding:0px ;
	margin:0px 0px 0px 0px;
}

#nav_kat ul.scroll {
 height:300px;
	overflow:auto; 
}

#nav_kat ul li {
  margin:0;
  line-height:15px;
}

#nav_kat ul li a,
#nav_kat .reset a
 {
	/* display: block; */
	float:left;
	clear:left;
	padding:0px 9px 2px 16px; 
	/* margin:0px 10px 8px 0px; */
	margin:0px 0px 6px 0px;
	font-size:10px;
	text-transform:uppercase;
	font-family:Tahoma, Arial, sans-serif;
	letter-spacing:1px;
	text-decoration:none;
	color:#fff;
	background:#003a71 url(../img/lipo_nav_kat.gif) no-repeat 7px 6px;
}

#nav_kat .reset a {
	margin:0px 0px 0px 0px;
	color:#fff;
	background:#3369a9 url(../img/lipo_nav_kat_reset.gif) no-repeat 7px 6px;
}

#nav_kat ul li a:hover,
#nav_kat ul li a.act:hover,
#nav_kat ul li .act,
#nav_kat .reset a:hover
 {
	text-decoration:none;
	color:#003a71;
	background:#fff url(../img/lipo_nav_kat_mo.gif) no-repeat 7px 6px;
}

/* #nav_kat ul.cloud li.active a{
	text-decoration:none;
	color:#003a71;
	background:#fff url(../img/lipo_nav_kat_mo.gif) no-repeat 7px 6px;
} */



/*******************************************************/
/***************** C O N T E N T  *********************/
/*******************************************************/
#content {	
	font-size:13px;
	line-height:19px;
	color:#fff;
}
#content table { /*fuer IE*/ 
	font-size:13px;
	line-height:19px;
	color:#fff;
}
#content p { /*fuer IE*/ 
	font-size:13px;
	line-height:19px;
	color:#fff;
	margin-bottom:12px;
}

#content a {	
	font-weight: bold;
	color:#e2861a;
}

#content a img,
#content p a img {border:none}

#content strong {	
	color:#a5c2e3;
}

#content .caption {	
	font-size:12px;
	line-height:16px;
	color:#fff;
	padding:7px 0 0 2px;
}


#content h1 {
	font-family: Arial, sans-serif;
	font-size: 19px;
	font-weight:bold;
	color:#fff;
	margin-top:0px;
	padding-bottom:22px;
	line-height:26px;
	/*clear:both;*/
	width:480px;
}


#content h2,
#content h3 {
	font-size: 15px;
	font-weight:bold;
	color:#fff;
	margin-top:0px;
	padding-bottom:12px;
	line-height:21px;
}

#content h6 {
	font-size: 11px;
	font-weight:bold;
	color:#a5c2e3;
	margin:0px;
	padding:0x;
	line-height:16px;
}


#content .text-klein,	
#content .text-klein p{	
	font-size:11px;
	line-height:16px;
	color:#fff;
}

#content a.int-link {	
	padding-left:13px;
	background:url(../img/pfeil_link.gif) no-repeat 4px 4px;
}

#content a.pdf {	
	padding-left:19px;
	padding-bottom:2px;
	background:url(../img/pdf_icon_klein.gif) no-repeat 1px 0px;
}

#content a.ext-link {	
	padding-left:14px;
	background:url(../img/pfeil_ext_link.gif) no-repeat 0px 2px;
}

#content a.mailto {	
	padding-left:14px;
	background:url(../img/ic_mail.gif) no-repeat 0px 4px;
}

#content a.video {	
	padding-left:17px;
	background:url(../img/ic_video.gif) no-repeat 0px 4px;
}

#content a.bt_zurueck {	
	padding-bottom:3px;
	font-weight:normal;
}
#content #zurueck {
	width:200px;
	display:none;
	float:left;
	/*height:20px;*/
}

.sub_kuenstler #content {
	padding:40px 45px 0px 0px;
}

.sub_kuenstler #content #zurueck {display:block;}

#content .fb_like {
	/*display:none;*/
	float:none;
	/*margin: 2px 0 -22px 510px;*/
	margin: -33px 0 13px 480px;
	height:20px;
	overflow:hidden;
}
 
.sub_kuenstler #content .fb_like {
	float:right;
	display:block;
	margin: 22px 0 -22px 0;
}

#news .fb_like {margin:12px 0 -32px 510px;}

#index #content .fb_like {
	/*margin: -26px 0 24px 510px;*/
	margin: -56px 0 54px 480px;
}

*html #index #content .fb_like {margin-left:494px;} /*IE6*/
*+html #index #content .fb_like {margin-left:494px;}/*IE7*/
#index #content .fb_like {margin-left:488px\9;}/*IE8*/
#index #content .fb_like {margin-left:480px \0/IE9;}/*IE9*/


.ce_text {clear:both;}



#content ul {	
	padding:0;
	margin: 0px 0px 5px 15px;
	list-style:none;
}

#content ul li {
 	padding: 0px 0px 0px 17px;
	margin-bottom:9px;
	background: url(../img/listpoint.gif) 0px 5px no-repeat;
}

/* 
#content .bild_rechts_oben {
	float:right;
	padding:3px 0px 8px 20px;
	clear:right;
}

#content .bild_links_oben {
	float:left;
	padding:3px 20px 8px 0px;
	clear:left;
} */

#content .bild_rechts {
	float:right;
	padding:0px 0px 8px 20px;
	clear:right;
	margin-top:-10px;
	position:relative;
}

#content .bild_links {
	float:left;
	padding:0px 20px 8px 0px;
	clear:left;
	margin-top:-10px;
	position:relative;
}

#content #news .bild_rechts,
#content #news .bild_links {
	margin-top:0px;
	padding-bottom:15px;
}

.image_container.float_right {
	float:right;
	padding:3px 0px 8px 20px;
	clear:right;
}
.image_container.float_left {
	float:left;
	padding:3px 20px 8px 0px;
	clear:left;
}

#news .image_container.float_right,
#news .image_container.float_left {
		padding-bottom:15px;
}


#content .linie {
	height:32px;
	width:630px;
	border:none;
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0px 0px 0px 0px;
	background:0px 17px url(../img/linie.gif) no-repeat;
}



.info_links .zeile {
	display:block;
	height:30px;
	width:615px;
	margin:0px 0px 0px 15px;
	clear:left;
}
.info_links .zeile.last {height:auto;}
.info_links a {
	float:left;
	width:110px;
	padding: 0px 0px 0px 25px;
	margin: 0px 5px 0px 10px;
	display:inline; /* Double-float margin Bug Hack fuer IE6 */
}
.info_links a.pdf    {background:url(../img/pdf_icon_klein.gif) no-repeat 0px 2px;}
.info_links a.video  {background:url(../img/ic_video.gif) no-repeat 2px 6px;}
.info_links a.music  {background:url(../img/ic_music.gif) no-repeat 1px 2px;}
.info_links a.anfrage{background:url(../img/ic_anfrage.gif) no-repeat 3px 5px;}
.info_links a.presse {background:url(../img/ic_presse.gif) no-repeat 3px 3px;}
	

	
.table_info_links {
	display:block;
	width:615px;
	border-top:1px solid #3369a9;
	border-bottom:1px solid #3369a9;
	margin:15px 0px 25px 0px;
	padding:10px 0px 12px 0px;
	float:left;
	clear:left;
}	
.table_info_links table {
	width:615px;
	margin:0px 0px 0px 15px;
	clear:left;
}
.table_info_links table td {
	width:150px; 
	padding:5px 0px 5px 0px;
	color:#3369A9;
}
#content .table_info_links table td p { 
	margin-bottom:0;
	color:#3369A9;
}

.table_info_links a {
}
.table_info_links .pdf {background:url(../img/pdf_icon_klein.gif) no-repeat 0px 1px;
	padding: 0px 0px 0px 24px;
	margin: 0px 5px 0px 0px;
}
.sub_kuenstler #content .table_info_links a.pdf {	padding-left:24px;}

.table_info_links .video  {background:url(../img/ic_video.gif) no-repeat 2px 5px;
	padding: 0px 0px 0px 24px;
	margin: 0px 5px 0px 0px;
}

.table_info_links .music  {background:url(../img/ic_music.gif) no-repeat 1px 1px;
	padding: 0px 0px 0px 24px;
	margin: 0px 5px 0px 0px;
}

.table_info_links .anfrage{background:url(../img/ic_anfrage.gif) no-repeat 3px 4px;
	padding: 0px 0px 0px 24px;
	margin: 0px 5px 0px 0px;
}

.table_info_links .presse {background:url(../img/ic_presse.gif) no-repeat 3px 2px;
	padding: 0px 0px 0px 24px;
	margin: 0px 5px 0px 0px;
}





/*******************************************************/
/*** F O O T E R  **************/
/*******************************************************/
#footer {
	width:620px;
	/*height:26px;*/
	height:60px;
	clear:left;
	padding:0;
	margin:0px 0 0 240px;
	font-size:11px;
	color:#70a8ef;
	text-align:right;
}
#footer a {
	padding:0 6px 0 6px;
	color:#70a8ef;
}

#footer .linie_footer {	
	clear:both;
	height:1px;
	width:620px;
	background:#3369a9;
	border:none;
	overflow:hidden;
	margin:0px 0px 10px 0px;
}




/****************************************************************************************************/
/***************               K O N T A K T F O R M                       **************************/
/****************************************************************************************************/

form#anfrage  {
	clear:both;
	width:100%;
	margin:0;
	padding:15px 0px 15px 0px;
	border:none;
	font-size:12px;
	line-height:15px;
}

#anfrage .mailform {
	clear:left;
	padding:0;
	margin:0;
	}

#anfrage label {
	display:block;
	float:left;
	text-align:right;	
	width:180px;
	margin:0px 0px 10px 0px;
	padding:3px 15px 2px 0px;
	/* height:20px; */
	clear:left;
	/* font-weight:bold; */
}

/* Künstler */
#anfrage label.kuenstler {
	font-size: 14px;
    line-height: 20px;
	font-weight:bold;
	padding: 4px 15px 2px 0;
}
#anfrage input.text.kuenstler {
	padding: 3px 5px 4px 6px;
	margin:0px 0px 10px 0px;
	border:1px solid #4778b1;
	font-size:14px;
	line-height:20px;
	background:#003e88;
	color:#91aed1;
	width: 294px;
	font-weight:bold;
}


#anfrage select {float:left;}

#anfrage .radio_container {float:left;}
#anfrage .radio_container label {
	display:inline;
	float:none;
	text-align:left;	
	width:auto;
	margin:0px 0px 10px 0px;
	padding:3px 15px 2px 0px;
	height:20px;
	clear:none;
}

#anfrage select.multiselect {
	padding: 3px 2px 4px 3px;
	margin:0px 0px 20px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#003e88;
	color:#91aed1;
	border:1px solid #4778b1;
}

#anfrage .explanation {
	float:left;
	clear:left;
	padding-left:195px;
	color:#91aed1;
}
#anfrage .explanation p{font-size:12px;	color:#91aed1;}

#content #anfrage h2 {padding-left:195px;}

#anfrage input.text {
	float: left;
	width:300px;
	padding: 3px 2px 4px 3px;
	margin:0px 0px 10px 0px;
	border:1px solid #4778b1;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#003e88;
	color:#91aed1;
}


#anfrage input.text.datum {
	width:275px;
}


#anfrage input.captcha {
	float: left;
	width:88px;
	padding: 3px 2px 4px 3px;
	margin:0px 0px 15px 0px;
	border:1px solid #4778b1;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#003e88;
	color:#91aed1;
}

#anfrage .captcha_text {
	float: left;
	width:190px;
	padding: 3px 0px 4px 10px;
	margin:0px 0px 10px 10px;
	background:#2f66a8;
	}


#anfrage input.text.item_event {
	width:120px;
	}
	

#anfrage textarea {
	float: left;
	width:300px;
	height:110px;
	padding:3px 2px 4px 3px;
	margin:0px 0px 20px 0px;
	border:1px solid #4778b1;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#003e88;
	color:#91aed1;
}



#anfrage input.submit {
	display:inline; /* Double-float margin Bug Hack fuer IE6 */
	float:left;
	clear:left;
	border:none;
	color:#fff;
	padding:6px 0px 7px 0px;
	margin:20px 0px 10px 195px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	line-height:18px; /*fuer IE7*/
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	background:#e2861a;
	width:170px;
	text-align:center;
}
#anfrage input.submit:hover {background:#d27100}

#content #anfrage p.error {
	float:left;
	color:#9ad13a;
	width:350px;
	margin-bottom:0px;
	font-size:12px;
}

#content a.bt_anfrage {
	clear:both;
	display:block;
	color:#fff;
	padding:6px 0px 7px 0px;
	margin:30px auto 30px auto;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	line-height:18px; /*fuer IE7*/
	background:#e2861a;
	width:170px;
	text-align:center;
}
#content a.bt_anfrage:hover {
	background:#d27100;
	text-decoration:none;
}


/**********************************************/
/*** C O N T A O   S T Y L E S   **************/
/**********************************************/



.ce_gallery.block table {
	width:100%
}

.ce_gallery.block table td {
	text-align:center;
	padding-bottom: 10px;
}



li.filterlink_all {display:none;}

.filterlink_group h2 {display:none;}

.mod_article.block .back {display:none;}

.searchFilters {display:none;}
/* #nav_kat .filterlink_current ul li a {
	text-decoration:none;
	color:#003a71;
	background:#fff url(../img/lipo_nav_kat_mo.gif) no-repeat 7px 6px;
} */

.invisible {display:none;}
.mod_articlefilter_results ul li {display:block;width:auto;height:100px}

.toggler {
	color:#e2861a;
	text-decoration:none;
	font-weight:normal;
	cursor:pointer;
	padding-left:14px;
	background:url(../img/pfeil_down.gif) no-repeat 3px 8px;
	margin-bottom:10px;
}
.toggler:hover {text-decoration:underline;}

#content h1#disclaimer {padding-bottom:0px;}

#content #kuenstler-a-z h1 {
	margin-top:0px;
	padding-bottom:22px; 
	line-height:26px;
}


#content #kuenstler-a-z h2 {
	font-family: Arial, sans-serif;
	font-size: 19px;
	font-weight:bold;
	color:#fff;
	margin-top:0px;
	padding-bottom:22px;
	line-height:26px;
	width:480px;
}


#content  #kuenstler-a-z .mod_taggedArticleList h1 {	
	margin-top:-22px; 
	padding-bottom:22px;
	color:#80a1ca;
}
#content  #kuenstler-a-z .mod_taggedArticleList {	
/* 	float:left;
	clear:left; */
}

#content  #kuenstler-a-z .mod_taggedArticleList h2 {	
	margin-top:-22px; 
	padding-bottom:22px;
	color:#80a1ca;
	line-height:26px;
	font-family: Arial, sans-serif;
	font-size: 19px;
	width:480px;
}

.sub_kuenstler #content  h2 {clear:both;}

#news .ce_text.block {
	border-top: 1px solid #3369a9;
	padding:10px 0px 15px 0px;
	float:left;
}
* html #news .ce_text.block {border-top:none;}

#news .ce_videobox.block {
	border-top: 1px solid #3369a9;
	padding:10px 0px 15px 0px;
	float:left;
}
* html #news .ce_videobox.block {
	border-top:none;
}

#index .ce_videobox.block,
#index .ce_text.block.bordertop {
	border-top: 1px solid #3369a9;
	padding:10px 0px 15px 0px;
	float:left;
}
* html #index .ce_videobox.block {
	border-top:none;
}

#news .ce_videobox.block iframe{
	padding:0px 0px 15px 0px;
}

#index .ce_videobox.block iframe{
	padding:0px 0px 15px 0px;
}

#gagen .ce_text.block p {
display:block;
border-top: 1px solid #3369a9;
padding:10px 0px 0px 0px;
}

#referenzen .ce_text.block {
	display:block;
	padding:0px 0px 10px 0px;
	clear:both;
	border-top:1px solid #004394;
}

#referenzen .image_container.float_left {
	padding:3px 40px 15px 0px;
}

/* #kuenstler #content .mod_taggedArticleList.block ul {	
	padding:0;
	margin: 0px 0px 5px 0px;
	list-style:none;
} */
/* #kuenstler #content .mod_taggedArticleList.block ul li {
	display:block;
	border-top: 1px solid #3369a9;
	padding:10px 0px 17px 0px;
	margin:0;
	background:none;
	float:left;
}
 */
/* #kuenstler #content .mod_taggedArticleList.block ul li a {
font-size:14px}
 */

.kat_text .ce_text {margin:0 0 30px 0;}

#kuenstler #content .mod_taggedArticleList.block ul {	
	padding:0;
	margin: 0px 0px 30px 0px;
	list-style:none;
	border-bottom: 1px solid #3369a9; 
	color:#e2861a;
	font-size:12px;
	clear:both;
}
#kuenstler #content .mod_taggedArticleList.block ul li {
	display:block;
	border-top: 1px solid #3369a9;
	padding:5px 0px 6px 20px;
	margin:0;
	background:none;
}
#kuenstler #content .mod_taggedArticleList.block ul li a {
	font-size:13px;
	padding-left:15px;
	padding-right:10px;
	background:url(../img/pfeil_link.gif) no-repeat 4px 4px;
}


#kuenstler #content .mod_taggedArticleList.block ul li ul.tag-chain {	
	padding:0;
	margin: 0px;
	list-style:none;
	border-bottom:none;
	display:inline;
	font-size:12px;
}

#kuenstler #content .mod_taggedArticleList.block ul li ul.tag-chain li {
	display:inline;
	border-top:none;
	padding:0px;
	margin:0;
	background:none;
}
#kuenstler #content .mod_taggedArticleList.block ul li ul.tag-chain li a {
	font-size:12px;
	padding:0px 3px 0px 7px;
	background:none;
	font-weight:normal;
	color:#b57932;

}



#kuenstler #content .mod_taggedArticleList.block ul li .bild_rechts {
    clear:none;
    float: right;
    margin: -10px 0 2px 20px;
		padding:0;
    position: relative;
}

#kuenstler #content .mod_taggedArticleList.block ul li p {margin-bottom:0px;}

/**********  STARTSEITE **********/
/* #index .mod_article {
	padding:28px 0px 0px 0px;
} */
#index #content {
	padding:68px 45px 0px 0px;
}
#index #content h1 {
width:auto;
}

#index .ce_text {
	padding:0px 0px 0px 0px;
	clear:both;
	border-bottom:1px solid #004394; /* IE 6/7 Hack vertical margin */
}

#index div#breadcrumb {display:none}
#index div#adressfeld {display:none}

#index .ce_text.news {
	background:#104f9b url(../img/bg_news_start.gif) no-repeat;
	margin:0px 0px 20px 0px;
	padding:13px 20px 2px 55px;
}

#index #content .ce_text.news,
#index #content .ce_text.news  p {color:#a5c2e3;}
#index #content .ce_text.news h2{padding-bottom:18px;}


#index .image_container.float_right {padding:3px 0px 40px 20px;}
#index .image_container.float_left {padding:3px 20px 40px 0px;}

#index .ce_text.news .image_container.float_right {padding:3px 0px 8px 20px;}
#index .ce_text.news .image_container.float_left {padding:3px 20px 8px 0px;}

.table_start {
	display:block;
	width:100%;
	border-top:1px solid #3369a9;
	margin:55px 0px 0px 0px;
	padding:10px 0px 15px 0px;

}	
.table_start table {
	/*width:515px;*/
	margin:0px 0px 0px 35px;
	clear:left;
}
.table_start table tr td {
	width:170px; 
	padding:5px 0px 5px 0px;
	vertical-align:top;
	text-align:left;
}
.table_start table tr td.col_last {
	width:230px; 
}

#content .table_start td p { margin-bottom:0;}

.table_start a {
	padding: 0px 0px 0px 24px;
	margin: 0px 5px 0px 0px;
}

#content .table_start a.mailto {	
	padding-left:14px;
	background:url(../img/ic_mail_blau.gif) no-repeat 0px 4px;
	color:#fff;
}

#content .table_start strong {color:#fff}

#content .table_start h2 {
	font-size: 13px;
	color:#A5C2E3;
	margin-top:0px;
	padding-bottom:0px;
	line-height:19px;
}

#index #main_mitte {padding:0px}


/* CALENDAR */

button.calendar {
	background:#104f9b url(../img/calendar-icon-blau.png) no-repeat;
	border:0;
	height:20px;
	width:20px;
	vertical-align:top;
	margin-top:2px;
	margin-left:5px;
	float:left;
}

button.calendar:hover,button.calendar.active {background-position:0 -20px;}

div.calendar {
background:url(../img/calendar-blau.png);
}

div.calendar caption a.prev {
background-image:url(../img/calendar-prev-blau.png);
}

div.calendar caption a.next {
background-image:url(../img/calendar-next-blau.png);
}


div.calendar td.valid {
background:url(../img/calendar-valid-blau.png);
color: #365f91;
}
div.calendar td.today,div.calendar td.hilite {
background:url(../img/calendar-hilite-blau.png)
}

div.calendar td.active,div.calendar td.hover {
background:url(../img/calendar-valid-blau.png) 0 100%;
color:#fff;
}


div.calendar td, div.calendar th {
color: #365f91;
}

div.calendar td {
background:url(../img/calendar-td-grau.png);
}








